<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/md_grey_100"
    android:orientation="vertical">
    <View
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:background="@color/md_grey_100" />
    <LinearLayout
        android:id="@+id/ll_storage_details"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/bg_white_et"
        android:gravity="center_vertical"
        android:orientation="vertical"
        android:paddingBottom="5dp"
        android:paddingTop="5dp"
        android:paddingLeft="10dp"
        android:paddingRight="10dp">
        <LinearLayout
            android:id="@+id/ll_order_number"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="5dp"
            android:paddingTop="5dp"
            android:orientation="horizontal">
            <TextView
                style="@style/tvLeftStyle"
                android:text="订单编号" />
            <TextView
                style="@style/tvLeftStyle"
                android:text="：" />
            <com.fxy.baselibrary.views.MarqueeTextView
                android:id="@+id/mt_order_number"
                style="@style/mtRightStyle"
                />
        </LinearLayout>
        <LinearLayout
            android:id="@+id/ll_container_number"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="5dp"
            android:paddingTop="5dp"
            android:orientation="horizontal">
            <TextView
                style="@style/tvLeftStyle"
                android:text="货柜编号" />
            <TextView
                style="@style/tvLeftStyle"
                android:text="：" />
            <com.fxy.baselibrary.views.MarqueeTextView
                android:id="@+id/mt_container_number"
                style="@style/mtRightStyle"
                />
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="5dp"
            android:paddingTop="5dp"
            android:orientation="horizontal">
            <TextView
                style="@style/tvLeftStyle"
                android:text="未装柜订单数量" />
            <TextView
                style="@style/tvLeftStyle"
                android:text="：" />

            <TextView
                style="@style/tvLeftStyle"
                android:id="@+id/tv_not_num"
                android:textColor="@color/md_red_900"
                android:text="0"
                 />
            <TextView
                style="@style/tvLeftStyle"
                android:text="个" />

            <TextView
                style="@style/tvLeftStyle"
                android:id="@+id/tv_not_look"
                android:layout_width="match_parent"
                android:gravity="right"
                android:layout_marginEnd="@dimen/dp_10"
                android:text="查看" />
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="5dp"
            android:paddingTop="5dp"
            android:orientation="horizontal">
            <TextView
                style="@style/tvLeftStyle"
                android:text="已装柜订单数量" />
            <TextView
                style="@style/tvLeftStyle"
                android:text="：" />
            <TextView
                style="@style/tvLeftStyle"
                android:id="@+id/tv_has_num"
                android:text="0"
                android:textColor="@color/md_red_900" />
            <TextView
                style="@style/tvLeftStyle"
                android:text="个" />

            <TextView
                style="@style/tvLeftStyle"
                android:id="@+id/tv_has_look"
                android:layout_width="match_parent"
                android:gravity="right"
                android:layout_marginEnd="@dimen/dp_10"
                android:text="查看" />
        </LinearLayout>
         <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="5dp"
            android:paddingTop="5dp"
            android:orientation="horizontal">
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">
                <TextView
                    style="@style/tvLeftStyle"
                    android:text="货物重量"/>
                <TextView
                    style="@style/tvLeftStyle"
                    android:text="：" />
                <TextView
                    style="@style/tvLeftStyle"
                    android:id="@+id/tv_cargo_weight"
                    android:text="0"
                    android:textColor="@color/md_red_900" />
                <TextView
                    style="@style/tvLeftStyle"
                    android:id="@+id/tv_weight_unit"
                    android:text="KG" />
            </LinearLayout>
         </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="5dp"
            android:paddingTop="5dp"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginRight="@dimen/dp_10"

                >
                <TextView
                    style="@style/tvLeftStyle"
                    android:text="货物体积" />
                <TextView
                    style="@style/tvLeftStyle"
                    android:text="：" />
                <TextView
                    style="@style/tvLeftStyle"
                    android:id="@+id/tv_volume"
                    android:text="0"
                    android:textColor="@color/md_red_900" />
                <TextView
                    style="@style/tvLeftStyle"
                    android:id="@+id/tv_volume_unit"
                    android:text="CM" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>